{template 'member','header1'}
<DIV class=main>
<DIV class=ad_rbar>
<DIV class="mainboxA boxA">
<DIV class=columnA>用户登陆</DIV>
<DIV class=ad_login_tip>己经注册用户请从这里登陆</DIV>
<form name="loginform" method="post" action="{$MOD[linkurl]}login.php"  onsubmit="return checkform();">
<UL class=ad_login>
  <LI><SPAN>用户名：</SPAN><INPUT class=inputA name=username tabindex="1">
  <LI><SPAN>密&nbsp;&nbsp;&nbsp;码：</SPAN><INPUT class=inputA type=password name=password tabindex="2" onfocus="gimchkcode();">
<!--{if $MOD['enablecheckcodeoflogin']}-->
  <LI id="imchkcode" style="display:none;"><SPAN>验证码：</SPAN><INPUT class=inputC name=checkcodestr tabindex="3"> 
  <img src="{HS_PATH}checkcode.php" id="checkcode" onclick="this.src='{HS_PATH}checkcode.php?id='+Math.random()*5;" style="cursor:pointer;" alt="看不清楚?请点击刷新" align="absmiddle"/ height=30 width=80>
  <!--{/if}-->
  <LI class=lilast style="text-align:right;padding-right:40px"><A class=t_fgpw href="/member/getpassword.php" target="_blank">忘记密码?</A> </LI>
  </UL>
<DIV class=btn_loginB>
<input name="forward" type="hidden" id="forward" value="{$forward}">
<input name="dosubmit" type="submit" class="hsbtn" value="登陆">
</DIV>
</form>
</DIV>
<DIV class="mainboxB boxD">
<DIV class=ad_regbox>
<P>还没注册帐号?</P>
<P><A href="/member/register.php"><IMG 
src="{HS_PATH}img/member/btn_reg2_19.gif"></A></P></DIV></DIV></DIV>
<SCRIPT src="{HS_PATH}img/member/interface.js" type=text/javascript></SCRIPT>
<script language="javascript">
function checkform()
{
	if(document.loginform.username.value=="")
	{
		alert("请输入用户名！");
		document.loginform.username.focus();
		return false;
	}
	if(document.loginform.password.value == "")
	{
		alert("请输入密码！");
		document.loginform.password.focus();
		return false;
	}
<!--{if $MOD['enablecheckcodeoflogin']}-->
	if(document.loginform.checkcodestr.value == "")
	{
		alert("请输入验证码！");
		document.loginform.checkcodestr.focus();
		return false;
	}
<!--{/if}-->
    return true;
}
function gimchkcode()
{
if(document.getElementById("username").value!="")
{
document.getElementById("imchkcode").style.display='block';
}
}
</script>
</DIV>
{template 'member','footer'}